.hline { clear:both; display:block; border-bottom:1px solid #e5e5e5; margin:30px 0; }

#mpssd { width:990px; border:0px solid #ccc; }
#mpssd img { border:0; }
#mpssd a img { text-decoration:none; }
#mpssd a {color:#0072bc; text-decoration:underline;}
#mpssd a:hover {text-decoration:none;}
#mpssd div, #mpssd td  { font-family:arial, helvetica, sans-serif;  }

#mpssd .price { color:#ff0000; }
#mpssd .left {float:left;}
#mpssd .right {float:right;}

.benefitsrow {margin:20px 36px 0 36px; border-top:1px solid #ccc; padding-top:40px; zoom:1; }
#pricerow .priceblock .price.csoon {font-size:16px; margin-top:29px;}
.column2 {width:444px; float:left; display:block; }
.column2.first {margin-right:30px;}
.column2 h4 {font-size:18px; margin:0 0 8px 0; padding:0; line-height:100%;}
ul.why_ssd_list {margin:0; padding:0;}
ul.why_ssd_list li {margin:0 0 8px 23px; padding:0; line-height:130%; font-size:13px;}

#pricerow a {color:#333; text-decoration:none;}

.column2.shootout p {font-size:14px; line-height:130%; margin:0 10px 20px 0;}
.shootoutimg {margin:20px auto 10px auto; display:block;}
.column2.provision p {font-size:13px; line-height:130%; margin:0 0 20px 0;}
.disclaim, #mpssd #intro p.disclaim {font-size:11px; color:#999;}
.hlined {height:1px; display:block; clear:both; border-bottom:1px dotted #ccc; margin:30px 0;}
.column2.provision p.notice { font-style:italic; font-size:15px;}
.disclaim.foot {font-size:11px; padding:20px 0 20px 36px; clear:both;}
.disclaim.foot div {font-size:11px;}

#aurarow_links {margin-top:50px;}
#aurarow_links a {display:block; width:210px; padding:0 14px; text-align:center; float:left; font-size:13px; overflow:hidden; border-left:1px solid #ccc;}
#aurarow_links a.first {margin-left:135px; border:0;}

.auramba #aurarow_links a.auramba, .aura18 #aurarow_links a.aura18, .auraexpress #aurarow_links a.auraexpress {color:#333; text-decoration:none; cursor:default;}